<h2 class="projectDate">November 2019 - Present</h2>
<!-- DESCRIPTION -->
<p class="projectExplaination">
My friends and I were talking about simple cash cow ideas to make money on the side. We came up with a simple carpet cleaning service and a specialized wax selling idea. The whole time, I wanted to make a simple landing page website for people to go to find our products and services. It would make it easier for people to find us and to get our products/services out. But, I didn't want to develop a whole website without being sure we will commit to the idea.</p>
This made me realize that there are so many people in the world who come up with ideas who either don't have the skills to code up a basic website quickly without much cost or they don't want to put in the time and energy to develop a simple website if they are unsure of how committed they are to the idea.

So I wanted to develop a platform that streamlines the developments of everything you need to get started on an idea. By inputting the basic information about your idea once, the platform can funnel that information into a website, an app, fliers, and business cards. Eventually, I hope to streamline other aspects of starting a business into this platform like registering to be an official business.

So far, I have developed a dynamic website that changes based on user-inputted information. I am able to save information about the user, the idea, and the team on MySQL. I have a website up using HTML, CSS, and Javascript. I use PHP to query MySQL from the website to save and load information. PHP is also able to modify the html of the site to change based on the data. I host the website on my own Apache server. I use Docker to containerize the Apache and MySQL servers.
<p class="projectExplaination">I have decided not to include my files on a public repository because I fully intend to turn this idea into a business. I am, however, using a LAMP stack that runs on Docker and you can find the template for that <a class="projectRef" href="https://github.com/sprintcube/docker-compose-lamp">here</a>.</p>
<!--
<table>
<tbody>
<tr>
<td width="50%">The Team</td>
<td width="50%">Controlling the Rover</td>
</tr>
<tr>
<td>
          <img src="https://i.imgur.com/AdL0O6d.jpg" alt="Team Photo"></td>
<td>
          <img src="https://i.imgur.com/2GkdSl2.jpg" alt="Controlling the Rover Photo"></td>
<td></td>
</tr>
</tbody>
</table>
<table>
<tbody>
<tr>
<td width="50%">Showcasing Rover</td>
<td width="50%">Rover Close-up</td>
</tr>
<tr>
<td>
          <img src="https://i.imgur.com/I8Kf9IU.jpg" alt="Showing off Rover wide-angle Photo"></td>
<td>
          <img src="https://i.imgur.com/iATCf7G.jpg" alt="Showing off Rover Photo"></td>
</tr>
</tbody>
</table>
-->

<a class="moreInfoRef" href="/">Go Home</a>
